{
  "nivel": [
    "Educación básica"
  ],
  "area": [
    "Seguridad bancaria, Competencia Financiera"
  ],
  "palabras_clave": [
    "PISA",
    "seguridad bancaria",
    "banca electrónica",
    "riesgos financieros",
    "estafa online",
    "tarjeta de crédito",
    "educación financiera",
    "ciberseguridad",
    "transacciones online"
  ],
  "autoria": [
    "María José García Cebrian"
  ],
  "colaborador": [
    "María José García Cebrian",
    "José R. Galo Sánchez",
    "Joel Espinosa Longi"
  ],
  "fecha": "2025",
  "titulo": "Seguridad bancaria",
  "descripcion": "El recurso permite al estudiante analizar escenarios relacionados con la banca electrónica y el uso de tarjetas de crédito para identificar prácticas seguras y evaluar su comprensión sobre riesgos financieros y medidas preventivas.",
  "resena": "Evalúa la seguridad bancaria online, promoviendo la competencia financiera a través de escenarios prácticos y preguntas clave.",
  "licencia": "Creative Commons Reconocimiento-NoComercial-SinObraDerivada 4.0",
  "id": "PISA_F1203_Seguridad_bancaria"
}